FROM itzg/minecraft-server
EXPOSE 25565 25575
ENV EULA="TRUE" MAX_MEMORY="2G" MAX_BUILD_HEIGHT="256" VIEW_DISTANCE="25"
ENV LEVEL_TYPE="LARGEBIOMES" MAX_PLAYERS="10" CONSOLE="true"
ENV MOTD="Middeck Active Control Experiment (MACE)" SERVER_NAME="MACE"
